
[Base]
Class       	MAGAZINE
IconName    	Magazines\20mm_pzgr_40_APCRx40.mat
Name        	20mm_pzgr_40_APCRx40

[MoveType]
Class       	FLY

[Properties]
AIAmmoType  	APCR
BulletPattern	Ger\20mm_PzGr_40_L_Spur_APCR
Capacity    	80
TracerIndex 	1
